﻿

.collapse { display: none; visibility: hidden; }

.collapse.in { display: block; visibility: visible; }


tr.collapse.in { display: table-row; }


tbody.collapse.in { display: table-row-group; }

  .navbar-collapse.collapse { display: block !important; visibility: visible !important; height: auto !important; padding-bottom: 0; overflow: visible !important; }
.simcal-default-calendar-list dt.simcal-day-label{font-size:.9em;list-style:none;margin:20px 0 10px}
.large-12{width:100%}
.lt-ie9 .large-12,.lt-ie9 .row .large-12,.lt-ie9 .medium-12,.lt-ie9 .row .medium-12{width:100%}
.large-12 .promoIcons__item{margin:4rem 1rem;max-width:33%}
.large-12 .promoIcons__item:first-child{margin-left:0}
.large-12 .promoIcons__item:last-child{margin-right:0}
.lt-ie9 .large-12,.lt-ie9 .row .large-12{width:100%}


#content .format-aside .author ,
#content .format-aside  .bl_categ,
#content .format-aside .bl_sep {
	display: none;
}
 .entry-meta .author { display:none; }
.img-responsive{display:block;max-width:100%;height:auto}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
#nav{width:100%}
@charset "windows-1251";.col{border:0px solid rgba(0,0,0,0);float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-moz-background-clip:padding-box !important;-webkit-background-clip:padding-box !important;background-clip:padding-box !important}
.col{border-left-width:8px;padding:0 0px}

.texts, .col{width:100% !important;}


.line{
	width:87% ;
	height:2px ;
}


#b2b_popup_overlay{
    position: fixed;
    top: 0;
    left: 0;
    overflow: hidden;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.7;
    z-index: 10;
}

.adshe1 {
    width: 300px;
    height: 100px;
    float: left;
    position: absolute;
    margin-right: 690px;
    margin-top: 50px;
}
.tretina-kruh-red a { display: block !important; padding-top: 20px !important;}



.tretina-kruh-red  {


transition: all 0.3s;

-moz-transition: all 0.3s;
-ms-transition: all 0.3s;
-webkit-transition: all 0.3s;
-o-transition: all 0.3s;
}


.tretina-kruh-red:hover {

transform:scale(1.1,1.1);

-moz-transform:scale(1.1,1.1);

-ms-transform:scale(1.1,1.1);

-webkit-transform:scale(1.1,1.1);

-o-transform:scale(1.1,1.1);
}



.tretina-kruh  {


transition: all 0.3s;

-moz-transition: all 0.3s;
-ms-transition: all 0.3s;
-webkit-transition: all 0.3s;
-o-transition: all 0.3s;
}


.tretina-kruh:hover {

transform:scale(1.1,1.1);

-moz-transform:scale(1.1,1.1);

-ms-transform:scale(1.1,1.1);

-webkit-transform:scale(1.1,1.1);

-o-transform:scale(1.1,1.1);
}


.icon--nav,
.header__search,
.header__cart {
  width: 35px !important;
   }



.header__search {
	margin-top: -7px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-8{width:66.66666667%}
